html,
body {
  font-size: 12px;
  font-family: "Helvetica Neue", "Helvetica", "tahoma", "Arial", "PingFang SC", "Hiragino Sans GB", "STHeiti", "Microsoft YaHei", "WenQuanYi Micro Hei", "sans-serif";
  background: #000;

  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

.tpl {
  height: 100%;
}

.tpl .nodata {
  margin: -20px 0 0 -60px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 120px;
  height: 40px;
  font-size: 14px;
  color: #fff;
}

.tpl .tpl-container {
  margin: 0 auto;
  height: 100%;
  font-size: 13px;
  color: #fff;
  width: 1400px;
}

.tpl .tpl-container .top {
  text-align: center;
}

.tpl .tpl-container .top .title {
  display: inline-block;
  font-size: 16px;
  color: #e8e8e8;
}

.tpl .tpl-container .top .title .code {
  margin-left: 4px;
  font-size: 13px;
  color: #e8e8e8;
}

.tpl .tpl-container .list {
  margin-top: 10px;
  width: 100%;
}

.tpl .tpl-container .list table {
  background-color: #3a3939;
  margin-bottom: 6px;
  width: 100%;
  border-collapse: separate;
  border-spacing: 0px;
}

.tpl .tpl-container .list table thead tr {
  /* background: #262a30; */
  background: #31475c;
  font-size: 12px;
  color: #bacac7;
  /* border: 1px solid #2a2f35; */
  height: 20px;
  padding: 1px 4px;
}

.tpl .tpl-container .list table thead tr th {
  /* border-right: 1px solid #5d6165; */
  border-right: 1px solid #6e757e;
  color: #9e9689;
}

.tpl .tpl-container .list table thead tr th:last-child {
  border-right: 0;
}


.tpl .tpl-container .list table tbody tr {
  height: 24px;
}

.tpl .tpl-container .list table tbody tr td {
  padding: 0 4px;
  word-wrap: wrap;
  /* border-bottom: 1px solid #2a2f35; */
  line-height: 24px;
  color: #e8e8e8;
  border-right: 1px solid #6e757e;
}

.tpl .tpl-container .list table tbody tr td>a {
  color: #e8e8e8;
  text-decoration: none;
}

.tpl .tpl-container .list table tbody tr td:last-child {
  border-right: 0;
}

.tpl .tpl-container .list table tbody tr.light {
  /* background: #5d6165; */
  background: #2c2c2c;
}

.tpl .tpl-container .list table tbody tr.common {
  background: #172024;
}

.al {
  text-align: left;
  justify-content: left;
}

.ac {
  text-align: center;
  justify-content: center;
}

.ar {
  text-align: right;
  justify-content: right;
}

.cred {
  color: #cd3232;
}

.cgreen {
  color: #13a742;
}

.cpurple {
  color: #9460e9;
}

.cgray {
  color: #e8e8e8;
}